{% extends 'base.html.twig' %}

{% block title %}Add new reservation{% endblock %}

{% block body %}


<div class="container mt-5">
    <div class="row">
        <div class="col-12">
            <h1 class="text-center mb-5">TagThing Test</h1>
            <div class="card">
                <h5 class="card-header d-flex justify-content-between align-items-center">
                    Add new reservation
                    <a href="{{ path('index') }}" type="button" class="btn btn-sm btn-primary">Back to reservations</a>
                </h5>
                <div class="card-body">
                    <form method="post" action="{{ path('save_reservation') }}">
                        <div class="form-group">
                            <label for="product">Products</label>
                            <select class="form-control" id="product" name="product">
                                {% for product in products %}
                                    <option value="{{ product.id }}">{{ product.name }}</option>
                                {% endfor %}
                            </select>
                        </div>
                        <div class="form-group text-center">
                            <button type="submit" class="btn btn-primary">Save</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
